/*
Theme Name: Sparkling Child Theme
Theme URI: http://colorlib.com/wp/themes/sparkling
Description: This is a child theme for Sparkling;
Version:0.1;
Aurthor: Prince Lauvaka
Aurthor URI: http://prynce.nz/ | http://cmeeltd.co.nz;
Template: sparkling
*/

@import url("../sparkling/style.css");

/*
colors used
navy:#273b7a;
*/

/*
======================================
	reset theme styles
======================================
*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color:#273b7a;
	font-weight: normal;
	font-family:'Open sans';
	font-weight:bold;
}

p{
    font-size:16px;
    color:#000;
}

.post-inner-content{
	padding:0;
	border:none !important;
	background-color:transparent;
}

.entry-content{
	margin-top:0;
}

.panel-grid-cell .so-panel{
	margin-bottom:10px !important;
}

.panel-grid{
	margin-bottom:10px !important;
}

.main-content-area{
	margin-top:0;
	margin-bottom:0;
}

/*
======================================
	header
======================================
*/
.navbar-nav .open .dropdown-menu > li > a{
	background-color:#273b7a !important;
}
.p-nav-container .nav.navbar-nav{
	float:none;
}

.p-nav-container .navbar-nav li a{
	 line-height: normal !important;
	 font-weight:bold;
}

.navbar-collapse{
	text-align:center;
}

.navbar.navbar-default {
    padding-top: 1em;
    border-top: 20px solid #273b7a;
    box-shadow: 0 4px 2px -2px gray;
}

/*p-number*/
.p-number-wrap{
	float:right;
	list-style-type:none;
	padding:0;
	width:50%;
	text-align:right;
}

/*.p-number-wrap li{
	float:left;
	width:100%;
}*/

.pnum a{
	padding: 5px 2em;
	background-color: #273b7a;
	font-size: 1.5em;
	color: #ffffff;
	margin-left: .5em;
	display:inline-block;
	text-align:left;
	background-position: 10px center;
	background-repeat: no-repeat;
}
.pnum a:hover{
	-moz-box-shadow: 0 0 10px #383838;
	-webkit-box-shadow: 0 0 10px #383838;
	box-shadow: 0 0 10px #383838;
}
.p-nav-wrap{
	float:right;
}


/*
======================================
	Footer
======================================
*/
.footer-nav.nav{
	float:right;
}
.copyright{
	margin-top:0;
}

/*
======================================
	Custom page builder styles
======================================
*/

/*
======================================
	new feature widget styles
======================================
*/
.of-showcase{
	width:100%;
	padding:1em;
	background-color:#f6f6f6;
	border:1px solid #C5C5C5;
}

.of-showcase:hover{
	background-color: #273B7A;
}

.of-showcase .top{

}

.of-showcase .top .of-img{
	position:relative;
}

.of-showcase .top .of-img img{
	width:100%;
}

.of-showcase .top h2{
	position:absolute;
	bottom:0;
	width:100%;
	padding:.5em;
	background-color: #273B7A;
	color:#fff;
	margin:0;
	text-align:center;
}

.of-showcase .bot .des{
	text-align:center;
	margin:1em 0;
	color:#000000;
}

.of-showcase .bot .of-link{
	text-align:center;
	margin:0;
}

.of-showcase .bot .of-link a{
    display: inline-block;
    padding: .3em 2.5em;
    background-color: #2e2327;
    color: #ffffff;
    font-size: 1.3em;
}

.of-showcase .bot .of-link a:hover{
	-moz-box-shadow: 0 0 10px #383838;
	-webkit-box-shadow: 0 0 10px #383838;
	box-shadow: 0 0 10px #383838;
}


/*
======================================
	Catalog
======================================
*/
.product-catalog{
	margin-top:2em !important;
}
.a-product-image{
	float:right;
	padding:1em;
}
.a-product-image:hover{
	background-color:#273b7a;
}


/*category page*/
.classic-grid h3.product-name{
	padding:1em 0;
	color:#ffffff;
	background-color:#273b7a;
}

.classic-grid.archive-listing a {
    text-decoration: none;
    padding: 1em;
    background-color: #f2f2f2;
    display: block;
    border: 2px solid #D4D4D4;
}

.classic-grid.archive-listing a:hover {
	background-color:#273b7a;
}

/*d/brochure btn*/
.after-product-details .product-description .dl-btn-cover a{
	display:inline-block;
	color:#ffffff;
	background-color:#273b7a;
	padding:.3em 1em;
	font-size:1.5em;
}

.after-product-details .product-description .dl-btn-cover a:hover{
	-moz-box-shadow: 0 0 10px #383838;
	-webkit-box-shadow: 0 0 10px #383838;
	box-shadow: 0 0 10px #383838;
}
.after-product-details .product-description .dl-btn-cover {
	width:100%;
	float:right;
	text-align:center;
	margin-bottom:2em;
}

div.wpcf7{
	max-width:800px;
	padding:2em;
	margin:0 auto;
}

.product-description h6{
	font-size:3em;
	color:#273b7a;
}

.product-description .wpcf7-form{
	float:left;
	width:100%;
	background-color:#f2f2f2;
	padding:2em 3em;
}

.product-description .wpcf7-form p {
	color:#888;
	font-weight:bold;
}

.product-description .wpcf7-form input[type="text"],.product-description .wpcf7-form input[type="email"],.product-description .wpcf7-form textarea{
	width:100%;
	font-color:#273b7a;
	padding:.5em 1em;
}

.product-description .wpcf7-form input[type="submit"]{
	background-color:#7ACC43;
	text-align:center;
	font-size:1.2em;
	border:none;
	padding:1em 3em;
	width:40%;
	border-radius:0;
}

.product-description .wpcf7-form input[type="submit"]:hover{
	-moz-box-shadow: 0 0 10px #7ACC43;
	-webkit-box-shadow: 0 0 10px #7ACC43;
	box-shadow: 0 0 10px #7ACC43;
}


.pull-left{
	/*margin-top:1em;*/
}

.touchscreen-custom .classic-grid.archive-listing{
	width:100%;
}

/*
======================================
	Testimonial
======================================
*/
.style-light_style blockquote.easy_testimonial{
	background-color:#273b7a;
	float: left;
	border:none;
}

.style-light_style blockquote.easy_testimonial .testimonial_body p{
	color:#DEDBDB;
	text-align:center;
}

.style-light_style blockquote.easy_testimonial .testimonial_author{
	text-align:center;
	color:#ffffff;
}

/*.style-light_style blockquote.easy_testimonial span.stars span.empty{
	color:#F5B415;
	display:inline-block !important;
}*/

.style-light_style .stars span{
	color:#F5D308;
	float: none;
	display: inline-block !important;
}
/*
======================================
	Tables
======================================
*/
.wptg-table,.wptg-table th,.wptg-table td{
	/*border:1px solid #000000;*/
	padding:1em;
	-moz-box-shadow: inset 0 -15px 10px -4px #DCDCDC;
	-webkit-box-shadow: inset 0 -15px 10px -4px #DCDCDC;
	box-shadow: inset 0 -15px 10px -4px #DCDCDC;
}

.wptg-table{
	border-collapse:collapse;
	width:100%;
}

.wptg-table tr td:first-child,.wptg-placeholder{
	display:none;
}

.wptg-table tr td:first-child+td{
	color:#273b7a;
	font-weight:bold;
}
.wptg-table thead{
	background-color:#273b7a;
	color:#ffffff;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.wptg-table thead th{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/*
======================================
	Contact Form
======================================
*/

/*home*/
.p-form{
	padding:1em 2em 1em 2em;
	width:100%;
	background-color:#cecece;
}

.p-form h3{
	margin:0 0 1em;
}

.p-form input[type="text"],.p-form input[type="email"],.p-form textarea{
	width:100%;
	background-color:#fff;
	color:#000;
	padding:.3em .5em;
	border:none;
	border-radius:0;
}

.p-form textarea{
	height:250px;
}

.p-form p{
	color:#fff;
}

.p-form input[type="submit"]{
	background-color:#7ACC43;
	text-align:center;
	font-size:1.2em;
	border:none;
	padding:1em 3em;
	/*width:100%;*/
	border-radius:0;
}

.p-form input[type="submit"]:hover{
	-moz-box-shadow: 0 0 10px #ba2d3d;
	-webkit-box-shadow: 0 0 10px #ba2d3d;
	box-shadow: 0 0 10px #ba2d3d;
}

div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    margin: 0;
    padding: 1em;
}

div.wpcf7-mail-sent-ok,div.wpcf7-validation-errors{
    /* border: 2px solid #398f14; */
    background-color: #f4e75b;
    border: none;
    text-align: center;
    color: #000;
    font-weight: bold;
}



/*
======================================
	Footer
======================================
*/
.rights{
	margin-top:1em;
}
#footer-area ul li{
	border:none;
}


@media (max-width:1200px){

}
@media (max-width:993px){

}
/*all screen sizes BELOW 767.9 below styles will take effect*/
@media (max-width:767.9px){
	.p-nav-container .navbar-nav .current-menu-item a{
	}
	.p-nav-container .navbar-nav .current-menu-parent a{
	}
	.p-nav-container .navbar-nav li a:hover{
	}
	.open .dropdown-toggle{
	}
	.dropdown .dropdown-toggle{
	}
	.footer-nav.nav{float:none;}
	.p-number-wrap{
		width:100%;
		text-align:center;
		margin:1em 0;
	}
/*	.p-nav-container .navbar-nav li a:hover{
		color:#a8a8a8 !important;
	}*/
}

@media (max-width:450px){
	.pnum a{
		padding: 5px 0 5px 0;
		width:100%;
		margin:0;
		text-align:center;
	}
}